/*
Theme Name: LPS Main Site
Description: LPS Main Site styles and functions
Author URI: http://example.com
Template: schoolcms
Version: 1.0.0
*/

@media (min-width:992px){
	header.mainHeader {
		height:80px;
	}
}
@media (min-width:1200px){
	header.mainHeader {
		height:120px;
		position:relative;
	}
}